[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: jre problem



On Mon, Feb 19, 2001 at 12:58:12PM -0800, Aaron Brashears wrote:
> Since you're using Oracle, presumably you're not opposed to using
> non-free software. That being the case, I would suggest using the jdk
> or jre available as debs through www.blackdown.org.

Not exactly the case. I had some experience on oracle7 and I just
want to learn the newst version for my job. For my own case I'd
choose MySQL. And I have no interesting about the java stuff
because the war between M$ and $un and others and to my knowledge
there isn't any GPLed jdk/jre, the jdk1.1 in unstable is from
blackdown.org, isn't it? 

And because I find on oracle's web page that they don't offer the
patch for 8.1.5 any more i decide to give up it. Anyway thanks for
the reply.



Reply to: